.fixed-transparent {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 25px 20px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 3;
}

.fixed-transparent__text {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}
    
.fixed-transparent__text a.link {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid;
}

.fixed-transparent__text a.link:hover {
    border-bottom: none;
}

.fixed-transparent__button {
    width: fit-content;
    padding: 5px 20px;
    margin-top: 10px;
    border-radius: 20px;
    background-color: #fff;
    cursor: pointer;
}

.max-button {
    position: fixed;
    right: 15px;
    top: 90px;
    transform: translate(-50%, -50%);
    background: #005BFF;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    color: #fff;
    text-align: center;
    line-height: 56px;
    z-index: 9999;

    display: flex;
    align-items: center;
    justify-content: center;
}

.max-button img,
.max-button svg {
    width: 34px;
    height: 34px;
}

.max-button:before,
.max-button:after {
    content: "";
    display: block;
    position: absolute;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border: 1px solid #005BFF;
    border-radius: 50%;
    animation: max-pulse 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden;
}

.max-button:after {
    animation-delay: .5s;
}

@keyframes max-pulse {
    0% {
        transform: scale(.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

@media screen and (max-width: 1023px) {
    
    .fixed-transparent__text {
        font-size: 16px;
        line-height: 24px;
    }
}

@media (max-width: 768px) {
    .max-button {
        top: 55px;
        right: -15px;
    }
}
